fbpx
Contact us for Pricing or Questions:      (888) 682-5335          *We Ship Worldwide
IBM 5887-8204 - IBM i Model E8A EXP24S SFF Gen2-bay Drawer IBM i Power 6, 8204 (#5887) - EXP24S SFF Gen2-bay Drawer   The EXP24S SFF Gen2-bay Drawer.. Product #: 5887-8204 based on 0 reviews

5887-8204 - IBM i Model E8A EXP24S SFF Gen2-bay Drawer

Brand: IBM
Model Number: 5887-8204

IBM i Power 6, 8204 (#5887) - EXP24S SFF Gen2-bay Drawer

 

The EXP24S SFF Gen2-bay Drawer is an expansion drawer with twenty-four 2.5-inch form factor SAS bays. #5887 supports up to 24 hot-swap SFF SAS Hard Disk Drives (HDD). It uses only 2 EIA of space in a 19-inch rack. The EXP24S includes redundant AC power supplies and two power cords. The EXP24S SFF bays use Gen-2 or SFF-2 SAS bays that are not compatible with CEC SFF Gen-1 SAS bays or with #5802/ 5803 SFF SAS bays.

With AIX/Linux/VIOS, the EXP24S can be ordered with four sets of 6 bays, two sets of 12 bays or one set of 24 bays (mode 4, 2 or 1). With IBM i the EXP24S can be ordered as one set of 24 bays (mode 1).

In mode 1 (one set of 24 bays) two EXP24S SAS connectors are used. In mode 2 ( two sets of 12 bays) four EXP24S SAS connectors are used. In mode 4 (four sets of 6 bays) four EXP24S SAS connectors are used.

The EXP24S SAS ports are attached to SAS controller(s) which can be a SAS PCI-X or PCIe adapter or pair of adapters. The EXP24S can also be attached to an imbedded SAS controller in a server with an imbedded SAS port. Attachment between the SAS controller and the EXP24S SAS ports is via the appropriate SAS Y or X cables.

Attributes provided: 24 SFF SAS bays, slot filler panels are provided for empty bays when initially shipped from IBM.

Attributes required:

Available SAS controller (PCI or imbedded server controller)

Power System server, POWER6 or later

Available 2U 19-inch rack space with 28-inch depth

Appropriate SAS cables for configuration mode selected

For 8204-E8A: IBM i Power 6, 8204 (#5887)

Minimum required: 0

Maximum allowed: 24 (Initial order maximum: 24)

OS level required:

AIX Version 7.1 with Service Pack 3, or later

AIX Version 6.1 with the 6100-06 Technology Level and Service Pack 5, or later

AIX Version 6.1 with the 6100-05 Technology Level and Service Pack 6, or later (planned availability: June 3, 2011)

AIX Version 6.1 with the 6100-04 Technology Level and Service Pack 10, or later (planned availability: June 3, 2011)

AIX Version 5.3 with the 5300-12 Technology Level and Service Pack 4, or later (planned availability: June 30, 2011)

AIX Version 5.3 with the 5300-11 Technology Level and Service Pack 7, or later (planned availability: June 30, 2011)

IBM i 6.1 with machine code 6.1.1, or later

IBM i 7.1, or later

Red Hat Enterprise Linux 5.6 for POWER, or later

Novel SUSE Linux Enterprise 10 Service Pack 4, or later

Novel SUSE Linux Enterprise 11 Service Pack 1, or later

Please find the required driver update for SLES11 SP1 under the following URL:

http://drivers.suse.com/driver-process/pub/update/IBM/

Initial Order/MES/Both/Supported: Both

CSU: Yes

Return parts MES: No

Note: VIOS support requires VIOS 2.2.0.12-FP24 SP02 or later

There are no reviews for this product.
Write a review
BadExcellent
Facebook comment